@0    = ~"Och, skryj się, maluczki,
Czerwień to gniew w nas buzujący.
Twa krew płynie szkarłatnym tańcem,
Ale wiedz, że to istota Natury!
Słuchaj mej woli, niech narasta!
Pozwól swej pasji zabijać!"~
@1    = ~"Wyzwól swój brutalny gniew!
Jestem twą pierwotną siłą!"~
